liblscp 1.0.0

Data Fields
_lscp_midi_instrument_info_t Struct Reference

`#include <client.h>`

## Data Fields
char * | name
char * | engine_name
char * | instrument_file
int | instrument_nr
char * | instrument_name
lscp_load_mode_t | load_mode
float | volume

## Detailed Description

MIDI instrument info cache struct.

## Field Documentation

## ◆ engine_name

char* _lscp_midi_instrument_info_t::engine_name

## ◆ instrument_file

char* _lscp_midi_instrument_info_t::instrument_file

## ◆ instrument_name

char* _lscp_midi_instrument_info_t::instrument_name

## ◆ instrument_nr

int _lscp_midi_instrument_info_t::instrument_nr

## ◆ load_mode

lscp_load_mode_t _lscp_midi_instrument_info_t::load_mode

## ◆ name

char* _lscp_midi_instrument_info_t::name

## ◆ volume

float _lscp_midi_instrument_info_t::volume

The documentation for this struct was generated from the following file:

- client.h